The Gnumeric Manual
<<< Previous |  | Next >>>

# WEEKDAY

## Name

WEEKDAY --

## Synopsis

    WEEKDAY (serial_number[, method])

## Description

WEEKDAY converts a serial number to a weekday.

This function returns an integer indicating the day of week.

@METHOD indicates the numbering system. It defaults to 1.

For @METHOD=1: Sunday is 1, Monday is 2, etc.

For @METHOD=2: Monday is 1, Tuesday is 2, etc.

For @METHOD=3: Monday is 0, Tuesday is 1, etc.

Note that Gnumeric will perform regular string to serial number conversion for you, so you can enter a date as a string.

This function is Excel compatible.

## Examples

WEEKDAY("10/24/1968") equals 5 (Thursday).

## See also

DAY, MONTH, TIME, NOW, YEAR.

<<< Previous | Home | Next >>>
VLOOKUP | Up | WEEKNUM